### Hierarchy

- CallReadOnlyFunctionRequest

## Index

### Properties

- contractAddress
- contractName
- functionName
- readOnlyFunctionArgs
- tip

## Properties

### contractAddress

contractAddress: string

- Defined in src/generated/apis/SmartContractsApi.ts:36

### contractName

contractName: string

- Defined in src/generated/apis/SmartContractsApi.ts:37

### functionName

functionName: string

- Defined in src/generated/apis/SmartContractsApi.ts:38

### readOnlyFunctionArgs

readOnlyFunctionArgs: ReadOnlyFunctionArgs

- Defined in src/generated/apis/SmartContractsApi.ts:39

### Optional tip

tip: string

- Defined in src/generated/apis/SmartContractsApi.ts:40

Generated using TypeDoc